-S 0  -X RUN  -Q 0 -L 3   137 400
-S 0  -X RUN  -Q 0 -L 3   86 250
-S 1  -X RUN  -Q 0 -L 3   55 175
-S 2  -X RUN  -Q 1 -L 2   54 300
-S 2  -X RUN  -Q 1 -L 2   51 150
-S 2  -X RUN  -Q 1 -L 2   48 200
-S 1  -X RUN  -Q 2 -L 2   42 125
-S 1  -X RUN  -Q 2 -L 2   38 400
-S 1  -X RUN  -Q 2 -L 2   36 175
-S 3  -X RUN  -Q 3 -L 1   33 175
-S 3  -X RUN  -Q 3 -L 1   32 300
-S 3  -X RUN  -Q 3 -L 1   29 175
-S 4  29 175
-S 4  25 200
-S 4  21 250
-S 4  20 150
-S 4  9 100
-S 4  6 150
